<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:id="@+id/detail_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/holo_red_dark"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:id="@+id/priceView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fontFamily="@font/montserrat_medium"
            android:padding="15dp"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:textStyle="bold" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/padding_size_medium"
        android:layout_marginLeft="@dimen/padding_size_medium"
        android:layout_marginTop="@dimen/padding_size_medium"
        android:layout_marginEnd="@dimen/padding_size_medium"
        android:layout_marginRight="@dimen/padding_size_medium"
        android:background="@drawable/rounded_layout_white_3dp"
        android:orientation="vertical"
        android:padding="@dimen/padding_text_block18dp">

        <TextView
            android:id="@+id/description_label"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/description"
            android:textAlignment="viewStart"
            android:textSize="17sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/description_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:autoLink="web"
            android:textAlignment="viewStart"
            android:textSize="15sp" />

    </LinearLayout>


    <LinearLayout
        android:id="@+id/offer_layout"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/padding_size_medium"
        android:layout_marginLeft="@dimen/padding_size_medium"
        android:layout_marginTop="@dimen/padding_size_medium"
        android:layout_marginEnd="@dimen/padding_size_medium"
        android:layout_marginRight="@dimen/padding_size_medium"
        android:background="@drawable/rounded_layout_white_3dp"
        android:orientation="vertical"
        android:padding="@dimen/padding_text_block18dp">


        <TextView
            android:id="@+id/offer_up_to"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="viewStart"
            android:textColor="@color/colorAccent"
            android:textSize="17sp"
            android:textStyle="bold" />


    </LinearLayout>

    <!-- Store list horizontal scroll view   -->
    <com.droideve.apps.nearbystores.customView.StoreCardCustomView
        android:id="@+id/customStoreCV"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/padding_size_medium"
        android:layout_marginBottom="@dimen/padding_size_medium" />


    <LinearLayout
        android:id="@+id/adsLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone">

        <com.google.android.gms.ads.AdView
            android:id="@+id/adView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            ads:adSize="SMART_BANNER"
            ads:adUnitId="@string/banner_ad_unit_id" />

    </LinearLayout>


</LinearLayout>